version: 0.2606011152.0
files:
  - url: 0.2606011152.0/Overlord-0.2606011152.0-linux-x86_64.AppImage
    sha512: FfndWFxVK1jhgBFHABnZECa/GeFPD6npBy2wyqFQnvaDlvtobdKhk+uJEefOqP7DLn96lsVcJV1IBVmRdqm35g==
    size: 123267054
    blockMapSize: 129026
  - url: 0.2606011152.0/Overlord-0.2606011152.0-linux-amd64.deb
    sha512: Wk6DSVh5TEsMajgqpDdWHYdA//PJTs1vwjRBKluQyLVuPja9fmVyaapOJvHtXUwHZtWrZwYswMimLQkESgZgKw==
    size: 96
path: 0.2606011152.0/Overlord-0.2606011152.0-linux-x86_64.AppImage
sha512: FfndWFxVK1jhgBFHABnZECa/GeFPD6npBy2wyqFQnvaDlvtobdKhk+uJEefOqP7DLn96lsVcJV1IBVmRdqm35g==
releaseDate: '2026-06-01T12:03:54.886Z'
